a.picto_edition {
    display: block;
    position: absolute;
    left: -26px;
    top: -8px;
    width: 26px;
    height: 26px;
    background: url('../images/picto_edition.png') top left no-repeat;
    background-size: auto auto;
    background-size: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    z-index: 9000 !important;
}
img.picto_edition_reduit {
    width: 22px;
    height: 22px;
    top: 3px;
}
a.picto_edition_non_decale {
    display: inline-block;
    position: relative;
    left: 0px;
    top: 0px;
    width: 30px;
    height: 30px;
    background: url('../images/picto_edition.png') top left no-repeat;
    background-size: auto auto;
    background-size: 100%;
    z-index: 9000 !important;
}


.picto_add {
	width:30px;
	position: relative;
	top:10px;
}

#tinymce{
	background-color:#FFFFFF !important;
	background-image: none !important;
}

.p_top_membre_editeur{
	font-size:0.9em;
	background-color:#fff;
	color:#666;
	text-align:center;
	width:100%;
	left:0%;
	margin-top:0;
	position:relative;
	z-index:1000;
	}
.p_top_membre_editeur a{ color:#666;  text-decoration:none; }
.p_top_membre_editeur .this-ct { text-decoration:underline; }

.btn_submit {
	background-color: #0c0;
	color:white;
	font-size:20px;
	padding:5px;
	margin:5px 0;
}